<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="PT_Sans-Web-Bold.ttf">
            <string>PTSans-Bold</string>
            <string>PTSans-Bold</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="FirstStepView" customModule="telecom" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" text="Label" textAlignment="center" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5es-8G-PFJ" userLabel="step">
                    <rect key="frame" x="20" y="20" width="560" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" text="Label" textAlignment="center" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ylo-Eb-ARy" userLabel="tipLabel">
                    <rect key="frame" x="20" y="61" width="560" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Kwb-av-9cJ" userLabel="GUID">
                    <rect key="frame" x="15" y="102" width="570" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="4oD-g8-RYu"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <textInputTraits key="textInputTraits"/>
                </textField>
                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="zpI-tj-1Ya" userLabel="RegsitrationCode">
                    <rect key="frame" x="15" y="154" width="570" height="44"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <textInputTraits key="textInputTraits"/>
                </textField>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Gf3-an-afz">
                    <rect key="frame" x="15" y="218" width="570" height="51"/>
                    <color key="backgroundColor" red="0.1058823529" green="0.45882352939999999" blue="0.73333333329999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="51" id="v7D-C0-vSa"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="PTSans-Bold" family="PT Sans" pointSize="17"/>
                    <state key="normal" title="Далее">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="zMr-Jb-Ez2">
                    <rect key="frame" x="15" y="284" width="570" height="51"/>
                    <color key="backgroundColor" red="0.3294117647" green="0.41568627450000001" blue="0.52549019610000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="51" id="bhd-Hz-5nT"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="PTSans-Bold" family="PT Sans" pointSize="17"/>
                    <state key="normal" title="Отмена">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                </button>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="zMr-Jb-Ez2" secondAttribute="bottom" constant="5" id="1Mq-VX-Mxs"/>
                <constraint firstItem="Kwb-av-9cJ" firstAttribute="top" secondItem="Ylo-Eb-ARy" secondAttribute="bottom" constant="20" id="2Yu-B8-ktj"/>
                <constraint firstAttribute="trailing" secondItem="5es-8G-PFJ" secondAttribute="trailing" constant="20" id="3sO-gl-v7s"/>
                <constraint firstItem="zpI-tj-1Ya" firstAttribute="trailing" secondItem="Kwb-av-9cJ" secondAttribute="trailing" id="6Xt-bZ-cZL"/>
                <constraint firstItem="zpI-tj-1Ya" firstAttribute="height" secondItem="Kwb-av-9cJ" secondAttribute="height" id="9ur-HR-AB2"/>
                <constraint firstItem="zMr-Jb-Ez2" firstAttribute="top" secondItem="Gf3-an-afz" secondAttribute="bottom" constant="15" id="Cs5-Uo-ZoK"/>
                <constraint firstItem="Gf3-an-afz" firstAttribute="leading" secondItem="Kwb-av-9cJ" secondAttribute="leading" id="GJu-eM-dVU"/>
                <constraint firstItem="Ylo-Eb-ARy" firstAttribute="leading" secondItem="5es-8G-PFJ" secondAttribute="leading" id="Jz7-co-xIZ"/>
                <constraint firstItem="zMr-Jb-Ez2" firstAttribute="leading" secondItem="Gf3-an-afz" secondAttribute="leading" id="MwC-mG-CeX"/>
                <constraint firstItem="Kwb-av-9cJ" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="15" id="RxN-zU-Ze9"/>
                <constraint firstItem="Ylo-Eb-ARy" firstAttribute="top" secondItem="5es-8G-PFJ" secondAttribute="bottom" constant="20" id="TvO-Lh-l6g"/>
                <constraint firstItem="zpI-tj-1Ya" firstAttribute="leading" secondItem="Kwb-av-9cJ" secondAttribute="leading" id="UdW-EB-MpG"/>
                <constraint firstAttribute="trailing" secondItem="Kwb-av-9cJ" secondAttribute="trailing" constant="15" id="VdQ-nd-675"/>
                <constraint firstItem="Gf3-an-afz" firstAttribute="trailing" secondItem="Kwb-av-9cJ" secondAttribute="trailing" id="a25-H6-urA"/>
                <constraint firstItem="zMr-Jb-Ez2" firstAttribute="trailing" secondItem="Gf3-an-afz" secondAttribute="trailing" id="dZD-vI-dwj"/>
                <constraint firstItem="5es-8G-PFJ" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="20" id="dwP-s4-2IE"/>
                <constraint firstItem="Gf3-an-afz" firstAttribute="top" secondItem="zpI-tj-1Ya" secondAttribute="bottom" constant="20" id="ewJ-RS-07t"/>
                <constraint firstItem="5es-8G-PFJ" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="20" id="gnS-uv-Mzc"/>
                <constraint firstItem="Ylo-Eb-ARy" firstAttribute="trailing" secondItem="5es-8G-PFJ" secondAttribute="trailing" id="iYl-JA-gvk"/>
                <constraint firstItem="zpI-tj-1Ya" firstAttribute="top" secondItem="Kwb-av-9cJ" secondAttribute="bottom" constant="8" id="lfv-ls-JgL"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="codeField" destination="zpI-tj-1Ya" id="S4E-b5-Gr6"/>
                <outlet property="guidField" destination="Kwb-av-9cJ" id="HmL-zK-KYK"/>
                <outlet property="nextButton" destination="Gf3-an-afz" id="Ejw-lZ-Uah"/>
                <outlet property="prevButton" destination="zMr-Jb-Ez2" id="Hfs-h0-qdT"/>
                <outlet property="stepLabel" destination="5es-8G-PFJ" id="IC3-OD-91b"/>
                <outlet property="tipLabel" destination="Ylo-Eb-ARy" id="AwI-AO-5UJ"/>
            </connections>
        </view>
    </objects>
</document>
